html, body, div, table, tr, th, td, ul, ol, dl, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {margin:0;padding:0;border:0;}
body {background:#eff3ff;color:#000000;padding:10px;text-align:center;}
body.cd {background:#F0DCC0 url(/washi.jpg);color:#000;}

/* trigger "hasLayout" for IE7 */
div.topic , div.content , .clearfix {min-height:1px;}

h1,h2,h3 {text-align:center;}
h1 {margin:0.5em;}

div#top {text-align:center;position:relative;height:182px;width:100%;overflow:hidden;}
div#logo {margin-right:200px;}
/*pre-twitter*/
/*div#news {font-size:0.8em;line-height:1.1;text-align:left;position:absolute;right:0;top:0;height:180px;width:240px;overflow:auto;border:dashed 1px #ccccff;background-color:#f3e6ff}*/
/*div#news h2 {color:#DE7300;font-size:1.6em; font-weight:bold;font-style:italic;text-decoration:underline;}*/
/*div#news ul {text-align:left;list-style-type:square;list-style-position:inside;margin-left:3px;}*/
/*div#news li {margin:0.1em 0 0 0.3em;}*/
/*for twitter widget*/
div#news {font-size:12px;line-height:1.1;text-align:left;position:absolute;right:0;top:0;height:180px;width:260px;overflow:auto;border:dashed 1px #ccccff;background-color:#f3e6ff}
div#news h2 {color:#DE7300;font-size:1.6em; font-weight:bold;font-style:italic;text-decoration:underline;}
div#news div#tweets ul {text-align:left;list-style-type:square;list-style-position:inside;margin:0 2px 0 3px;}
div#news div#tweets li {margin:0.1em 0 0.2em 0.3em;padding:0 0 0.2em 0;border-bottom:solid 1px #ccccff;}
div#news div#tweets li a {}
iframe#twtr_follow_btn {margin:3px 0 2px 0;height:25px;width:240px}

div.topic {margin:15px 5%;background:#FFFFAA;color:#000;border:none;}/* border for NS4 */
div.topic h2 {background: #D2B48C;border:none; color:#000000;font-size:1.3em;font-weight:bold;padding:6px;margin:0;}
div.topic h3 {background: #D2B48C;border:none; color:#000000;font-size:1.1em;font-weight:bold;padding:4px;margin:0;}
div.topic p {margin:1em;}
div.hot h2 {background:#ff9999;color:#000000;font-size:1.4em;}
div.hot p {font-size:1em;}
div.topic div.ja, div.topic div.en {width:50%;text-align:left;margin-top:1em;}
div.topic div.ja {float:left;margin-left:-1px;}
div.topic div.en {float:right;}
div.topic div.both {clear:both;text-align:center;}
div.topic address {text-align:right;padding-right:15%;}

div.topic:after , .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    line-height: 0;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

div.topic ul {margin:1em 1em 1em 1.3em;}
div.topic h4 {margin:10px;}

table.content {background:#FFFFAA;color:#000000;width:90%;border-collapse:collapse;margin-left:auto;margin-right:auto;}
table.index {border-collapse:separate;}
table.content th, .headerbox {background: #D2B48C;font-size:1.3em;font-weight:bold;}
table.content td {padding:10px 10px 0 10px;width:50%;vertical-align:top;}
table.hot th {background:#ff9999;color:#000000;font-size:1.4em;}

div.content , blockquote, body.arch td {background: #FFF2AE;color:#000000;}
div.content , blockquote {text-align:left;border:none;}
div.content {padding:20px;margin:10px;}
body.arch h1 {color:#A52A2A;}

.headerbox {padding:5px;margin:5px;border:1px #D2B48C;}
.special {border:red medium dashed;}
.alert {font-weight:bold;color:red;background:#f3f3ff;border:1px solid red;}
.note {font-size:0.8em;}
.clear {clear:both;}

p {margin:0.6em;}
p.big {font-size:1.5em;text-align:center;}
p.data{text-align:left;}
blockquote{padding:20px 20px 20px 60px;margin:10px 60px;}
body.cd blockquote {background:#C8C4C8;color:#000;border:double white 5px;}

hr  {height: 5px;margin:15px;}

img {border:none;}
p img {float:left;margin:0.5em;}
img.fl {float:left;margin:0.5em;}
img.fr {float:right;margin:0.5em;}
div.topic div.both img, div.topic div.both div.viewerwrapper {margin:0.4em;}

a:link,a:visited {text-decoration:underline;}
a:hover,a:active {color:#FF00FF;text-decoration:underline;}
table.hot a:hover,table.special a:active {color:#00ff99;}

ul.nav {list-style:none;}
ul.nav li {display:inline;font-size:1.1em;font-weight:bold;}
ul.nav li.current {display:none;}

#footer ul.nav {font-size:0.8em;}

#members div span {display:none;}
